<?php
require_once "connectionSC.php";
if(isset($_GET['nik_nasabah'])){
    $sql = "SELECT nik_nasabah FROM hasil WHERE nik_nasabah='".$_GET['nik_nasabah']."'";
    if(!$conn->query($sql)){
        echo "Error in executing query.";
    }else{
        $result = $conn->query($sql);
        if($result->num_rows > 0){
            echo "Ada";
            }else{
            echo "Tidak";
            
        }
    }
}
?>